@charset "UTF-8";
/*---------------------------------
page_CSS
---------------------------------*/

/* Default */
#content-area.page h1{
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
	font-style: normal;
	letter-spacing: 0;
	padding: 10px 0;
	text-align: left;
	color: #434343;
}
#wide-main.page h2{
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0;
	padding: 10px 0;
	text-align: left;
	color: #434343;
}
#wide-main.page h3{
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	font-style: normal;
	letter-spacing: 0;
	padding: 10px 0;
	text-align: left;
	color: #434343;
}
#wide-main.page p{
	line-height: 1.8;
	text-align: left;
}
#wide-main.page ol,
#wide-main.page ul{
	text-align: left;
}
#wide-main.page ol li{
	margin-left: 1.2em;
}
